builddir = /build
pkgbuild_sha256sum = 08f836a8f8a41bcfd56b64cba6758420bf1889db1938872173e76363205326e9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
